package com.gh.gamecenter.core.provider

import com.alibaba.android.arouter.facade.template.IProvider

interface IBrowserInstallHelperProvider : IProvider {
    fun isUseBrowserToInstallEnabled(): Boolean
    fun shouldUseBrowserToInstall(): Boolean
    fun logSwitchInstallSettingEvent()
}